html
{
    font-size: 28px;
}
body
{
    padding-top: 10px;
    padding-left: 10px;
    margin: 0;
    height: 710px;
    background: #FFFFFF;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
}

div
{
    margin-bottom: 10px;
    padding-top: 10px;
    padding-left: 10px;
    height: 140px;
    background: #C4C4C4;
}
div:nth-of-type(1n+1)
{
    width: calc(75% - 10px);

}

div:nth-of-type(2n)
{
    width: calc(50% - 10px);
}

h1, h2, h3
{
    margin: 0;
    padding: 0;
}

.emu
{
    font-size: 0.57rem;
}
